Bug 1387339 - Backport of availability monitoring patch
Summary: Backport of availability monitoring patch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Jiri Stransky
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-20 16:29 UTC by Martin Magr
Modified: 2019-02-17 03:35 UTC (History)
5 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.0.0-0.8.0rc3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 16:24:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 388272 None None None 2016-10-20 16:30:20 UTC

Description Martin Magr 2016-10-20 16:29:09 UTC
Following patchs needs to be backported to OSP-10:

https://review.openstack.org/#/c/388272/

Comment 4 Leonid Natapov 2016-11-01 13:55:13 UTC
environemnt/monitoring-environment.yaml can be successfully used as a part of the deployment on the overcloud. No errors occur.

openstack-tripleo-heat-templates-5.0.0-0.6.0rc3.el7ost.noarch

Comment 5 Mike Burns 2016-11-01 14:45:48 UTC
(In reply to Leonid Natapov from comment #4)
> environemnt/monitoring-environment.yaml can be successfully used as a part
> of the deployment on the overcloud. No errors occur.
> 
> openstack-tripleo-heat-templates-5.0.0-0.6.0rc3.el7ost.noarch

Did you intend to mark this verified (and not modified)? (moving back to ON_QA for now).

Comment 6 Martin Magr 2016-11-01 20:39:28 UTC
I believe so.

Comment 8 errata-xmlrpc 2016-12-14 16:24:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.